@charset "utf-8";
/* CSS Document */

body{
	
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
}	




.suit-colors-col1 {
    float: left;
    margin-left: 60px;
	margin-top: 40px;
    width: 171px;
	
}

h2 {
    font-size: 11px;
    font-style: italic;
}

h2, h2 {
    clear: both;
    width: 100%;
}



.swatches {
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0;
    overflow: auto;
    padding-top: 0;
    text-align: right;
    /*width: 400px;
	border:2px #e3e3e3 solid;*/
	background:#c9c9c9;
	float:left;
	-webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.swatch {
    border: 3px solid #FFFFFF;
    float: left;
    height: 25px;
    margin: 3px;
    width: 25px;
	-webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.clearfix{
	clear:both;	
}

.imageBox{
	
	float:left;
	margin:30px 0 0 0;	
	position:relative;
	display:block;
	height:354px;
}

.pr-images{
	
	position:absolute;
	top:0;
	left:0;
	
}
.pagewidth{
	float:left;	
}
.leftBox{
	float:left;	
}
.comFeedBack{
	
	clear: both;
    color: #000000;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-left: 60px;
    margin-top: 22px;
    padding: 10px 5px;
    text-align: center;
    width: 600px;
	border:1px #CCC solid;
	-webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	
		
}
.submitButton{
		
		border:1px #999 solid;
		display:block;
		text-decoration:none;
		background:#FC9;
		float:right;
		margin:10px 0 0 0;;	
		padding:5px;
		 -webkit-border-radius:3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	color:#333;
		
	}
	
	.submitButton:hover{
		
	background:#F63;	
	}
	
	
	.textBox{
		
		border:1px #CCC solid;	
		margin:5px 0 0 0;
		font-size:12px;
		 -webkit-border-radius:5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	padding:5px;
	width:250px;
	}
	
#inline1{
	font-size:12px !important;	
	
}

